#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-7qbBFXU9KHnqtguLUXFZw
key:                  warp-quic-0.0.0-7qbBFXU9KHnqtguLUXFZw
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  d9c4495820fb22d379b3030bdb99454c
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-7qbBFXU9KHnqtguLUXFZw
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-GmRtlBNF4pWJr7AzoL75Jw
    quic-0.1.6-17garuUcXmVKEBD7aaxeBl tls-1.8.0-9d6R2NJskhy3dBc6kkjCe3
    wai-3.2.4-83nL8q5RTK4Dndd0zz0g4N warp-3.3.30-LqRcUhv7Ou07StZX8VESOX

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

